<webobject name = "Wrapper">
	<webobject name = "FormCherche">
		<table class="formgrid">
			<tbody>
			<tr>
				<th>Nom : </th>
				<td width="100"><webobject name = "ChercheNom" /></td>
				<td rowspan="2">
		        	<webobject name = "CASBCherche"/>
		        	<webobject name = "RechercherSubmitFunction" />
				</td>
			</tr>
			<tr>
				<th>Pr&eacute;nom : </th>
				<td><webobject name = "CherchePrenom" /></td>
	        </tr>
			</tbody>
	    </table>
		<webobject name = "AUCDoctorantTV">
			<wo:WOConditional condition="$rechercheLancee">
				<wo:ERXNonZeroConditional condition="$dgDoctorant.allObjects.@count" negate="true">
					<div class="alert" style="margin:10px">
				      <h4>Aucune personne trouvée.</h4>
				    </div>
				</wo:ERXNonZeroConditional>
			</wo:WOConditional>
			<webobject name = "DoctorantTV" />
		</webobject>
		<webobject name = "ValiderDoctorant"/>
	</webobject>
</webobject>